<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>theHam</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link
            rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
<header class = 'page-header'>
<div class = 'container'>
    <a href = '#' class = "page-logo">
<img src="./img/logo-polygon.png" width="58" class="logo-polygon" alt="">
        <p class ='logo-letter'>H</p>
        <p class ='logo-name'>the <span class = 'accent-color logo-name-bold'>Ham</span></p>    </a>

    <ul class = 'header-menu'>
            <li class = header-menu-item><a href = '#' class = "header-menu-link">home</a></li>
            <li class = header-menu-item><a href = '#' class = "header-menu-link">About</a></li>
            <li class = header-menu-item><a href = '#' class = "header-menu-link">Blog</a></li>
            <li class = header-menu-item><a href = '#' class = "header-menu-link">Skills</a></li>
            <li class = header-menu-item><a href = '#' class = "header-menu-link">Service</a></li>
            <li class = header-menu-item><a href = '#' class = "header-menu-link">Work</a></li>
            <li class = header-menu-item><a href = '#' class = "header-menu-link">Testimonial</a></li>
            <li class = header-menu-item><a href = '#' class = "header-menu-link"><img src="./img/Search-icon.png" width="22" alt=""></a></li>
        </ul>
</div>
</header>
<section class="banner">
    <div class="container">
        <h1 class="banner-title">The Ham is <span class = 'accent-color'> wordpress theme</span></h1>
        <h2 class='banner-subtitle'>we are creative</h2>
        <h3 class="banner-slogan">Just Buy And Enjoy These Awesome Features</h3>
        <a href="#" class="banner-button">EXPLORE NOW</a>
        <a href="#" class="banner-button" >purchase now</a>
    </div>
</section>
<section class = "page-options">
    <ul class="option-list">
        <li class="option"><img class="option-icon" src="./img/pointer-icon.png" alt="" width="58" >Different theme option</li>
        <li class="option light"><img class="option-icon" src="./img/dimond-icon.png" alt="" width="93"> fully customizable</li>
        <li class="option"><img class="option-icon" src="./img/lamp-icon.png" alt="" width="60">unlimited support </li>
        <li class="option light"><img class="option-icon" src="./img/gujets-icon.png" alt="" width="99" > responsive all device</li>
    </ul>
</section>
<section class="services">
    <div class="container">
        <header class="section-header">
            <h2 class="section-title">Our Services</h2>
            <hr class="section-header-decor">
            <hr class="section-header-decor mooved">
        </header>
        <ol class="services-list">
            <li class="service-item service-item-active"><a href="#" class="service-link service-link-active">Web Design</a></li>
            <li class="service-item"><a href="#" class="service-link">Graphic Design</a></li>
            <li class="service-item"><a href="#" class="service-link">Online Support</a></li>
            <li class="service-item"><a href="#" class="service-link">App Design</a></li>
            <li class="service-item"><a href="#" class="service-link">Online Marketing</a></li>
            <li class="service-item"><a href="#" class="service-link">Seo Service</a></li>
        </ol>
        <div class = 'service-description service-description-active' data-service-name ='Web Design'>
            <img src="./img/ourServices/webDesign.jpg" width="192" class="service-description-img" alt = 'Web Design'>
            <p class="service-description-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
        </div>
        <div class = 'service-description' data-service-name ='Graphic Design'>
            <img src="./img/ourServices/graphicDesign.jpeg" width="275" class="service-description-img" alt = 'Graphic Design'>
            <p class="service-description-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident.
            </p>
        </div>
        <div class = 'service-description' data-service-name ='Online Support'>
            <img src="./img/ourServices/onlineSupport.jpeg" width="275" class="service-description-img" alt = 'Online Support'>
            <p class="service-description-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident.
            </p>
        </div>
        <div class = 'service-description' data-service-name ='App Design' >
            <img src="./img/ourServices/appDesign.jpeg" width="275" class="service-description-img" alt = 'App Design'>
            <p class="service-description-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident.
            </p>
        </div>
        <div class = 'service-description' data-service-name ='Online Marketing' >
            <img src="./img/ourServices/onlineMarketing.jpeg" width="310" class="service-description-img" alt = 'Online Marketing'>
            <p class="service-description-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident.
            </p>
        </div>
        <div class = 'service-description' data-service-name ='Seo Service' >
            <img src="./img/ourServices/seo.jpeg" width="285" class="service-description-img" alt ='Seo Service' >
            <p class="service-description-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident.
               </p>
        </div>
    </div>
</section>
<section class = 'banner-for-purchase'>
    <h2 class = 'purchase-slogan'>
        Everything is ready. just buy and install now
    </h2>
    <p class = 'purchase-text'>
        Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
    </p>
    <a href="#" class="banner-button">purchase now</a>
</section>
<section class="our-work">
<div class="container">
        <header class="section-header">
            <h2 class="section-title">Our Amazing Work</h2>
            <hr class="section-header-decor">
            <hr class="section-header-decor mooved">
        </header>
    <ol class="our-work-list">
        <li class = 'our-work-name our-work-name-active'>All</li>
        <li class = 'our-work-name'>Graphic Design</li>
        <li class = 'our-work-name'>Web Design</li>
        <li class = 'our-work-name'>Landing Pages</li>
        <li class = 'our-work-name'>Wordpress</li>
    </ol>
    <div class="our-work-images">
        <div data-work-type = 'Web Design'  class = 'card'>
            <img src="./img/webDesign/web-design1.jpg" alt="" class="front-image" width="284">
            <div class = 'back'>
                <div class = 'shapes'>
                    <div class = 'card-shape'>
                <img src="./img/card-shape.png" alt="" class="card-shape-img" width="15">
                    </div>
                <div class = 'round'>
                    <div class = 'rectangle'></div>
                </div>
                </div>
                <h2 class="card-title">creative design</h2>
                <p class="card-text">Web Design</p>
            </div>
        </div>
        <div data-work-type = 'Graphic Design' class = 'card'>
            <img src="./img/graphicDesign/graphic-design1.jpg" alt="" class="front-image" width="284">
            <div class = 'back'>
                <div class = 'shapes'>
                    <div class = 'card-shape'>
                        <img src="./img/card-shape.png" alt="" class="card-shape-img" width="15">
                    </div>
                    <div class = 'round'>
                        <div class = 'rectangle'></div>
                    </div>
                </div>
                <h2 class="card-title">creative design</h2>
                <p class="card-text">Graphic Design</p>
            </div>
        </div>
        <div data-work-type = 'Landing Pages' class = 'card'>
            <img src="./img/landingPage/landing-page1.jpg" alt="" class="front-image" width="284">
            <div class = 'back'>
                <div class = 'shapes'>
                    <div class = 'card-shape'>
                        <img src="./img/card-shape.png" alt="" class="card-shape-img" width="15">
                    </div>
                    <div class = 'round'>
                        <div class = 'rectangle'></div>
                    </div>
                </div>
                <h2 class="card-title">creative design</h2>
                <p class="card-text">Landing Page</p>
            </div>
        </div>
        <div data-work-type = 'Wordpress' class = 'card'>
            <img src="./img/wordpress/wordpress1.jpg" alt="" class="front-image" width="284">
            <div class = 'back'>
                <div class = 'shapes'>
                    <div class = 'card-shape'>
                        <img src="./img/card-shape.png" alt="" class="card-shape-img" width="15">
                    </div>
                    <div class = 'round'>
                        <div class = 'rectangle'></div>
                    </div>
                </div>
                <h2 class="card-title">creative design</h2>
                <p class="card-text">Wordpress</p>
            </div>
        </div>

    </div>
    <button class = 'load-more-button' id = 'load-button1'>
        <img src="./img/loadMoreShape.png" alt="" class="load-more-button-shape" width="16">
        Load More
    </button>
</div>
</section>
<section class="breaking-news">
    <div class="container">
        <header class="section-header">
            <h2 class="section-title">Breaking News</h2>
            <hr class="section-header-decor">
            <hr class="section-header-decor mooved">
        </header>
        <div class="news-list">
            <a href = '#' class="article-link">
                <img src="img/breakingNews/breakingNews1.jpg" alt="" width="263" class="news-img">
                <div class="article-date"><p class = 'date'>12</p> <p class = 'date'>Feb</p></div>
                <h2 class="article-title">Amazing Blog Post</h2>
                <div class ='article-text'>
                <p class="article-creator">By admin</p>
                <p class="article-comment">2 comment</p>
                </div>
            </a>
            <a href="#" class="article-link">
                <img src="img/breakingNews/breakingNews2.jpg" alt="" width="263" class="news-img">
                <div class="article-date"><p class = 'date'>12</p> <p class = 'date'>Feb</p></div>
                <h2 class="article-title">Amazing Blog Post</h2>
                <div class ='article-text'>
                    <p class="article-creator">By admin</p>
                    <p class="article-comment">2 comment</p>
                </div>
            </a>
            <a href="#" class="article-link">
                <img src="img/breakingNews/breakingNews3.jpg" alt="" width="263" class="news-img">
                <div class="article-date"><p class = 'date'>12</p> <p class = 'date'>Feb</p></div>
                <h2 class="article-title">Amazing Blog Post</h2>
                <div class ='article-text'>
                    <p class="article-creator">By admin</p>
                    <p class="article-comment">2 comment</p>
                </div>
            </a>
            <a href="#" class="article-link">
                <img src="img/breakingNews/breakingNews4.jpg" alt="" width="263" class="news-img">
                <div class="article-date"><p class = 'date'>12</p> <p class = 'date'>Feb</p></div>
                <h2 class="article-title">Amazing Blog Post</h2>
                <div class ='article-text'>
                    <p class="article-creator">By admin</p>
                    <p class="article-comment">2 comment</p>
                </div>
            </a>
            <a href="#" class="article-link">
                <img src="img/breakingNews/breakingNews5.jpg" alt="" width="263" class="news-img">
                <div class="article-date"><p class = 'date'>12</p> <p class = 'date'>Feb</p></div>
                <h2 class="article-title">Amazing Blog Post</h2>
                <div class ='article-text'>
                    <p class="article-creator">By admin</p>
                    <p class="article-comment">2 comment</p>
                </div>
            </a>
            <a href="#" class="article-link">
                <img src="img/breakingNews/breakingNews6.jpg" alt="" width="263" class="news-img">
                <div class="article-date"><p class = 'date'>12</p> <p class = 'date'>Feb</p></div>
                <h2 class="article-title">Amazing Blog Post</h2>
                <div class ='article-text'>
                    <p class="article-creator">By admin</p>
                    <p class="article-comment">2 comment</p>
                </div>
            </a>
            <a href="#" class="article-link">
                <img src="img/breakingNews/breakingNews8.jpg" alt="" width="263" class="news-img">
                <div class="article-date"><p class = 'date'>31</p> <p class = 'date'>Jul</p></div>
                <h2 class="article-title">Amazing Blog Post</h2>
                <div class ='article-text'>
                    <p class="article-creator">By admin</p>
                    <p class="article-comment">2 comment</p>
                </div>
            </a>
            <a href="#" class="article-link">
                <img src="img/breakingNews/breakingNews9.jpg" alt="" width="263" class="news-img">
                <div class="article-date"><p class = 'date'>5</p> <p class = 'date'>May</p></div>
                <h2 class="article-title">Amazing Blog Post</h2>
                <div class ='article-text'>
                    <p class="article-creator">By admin</p>
                    <p class="article-comment">2 comment</p>
                </div>
            </a>
        </div>
    </div>
</section>
<section class="clint-reviews">
    <div class="container">
        <header class="section-header">
            <h2 class="section-title section-title-white">What People Say About theHam</h2>
            <hr class="section-header-decor">
            <hr class="section-header-decor mooved">
        </header>
        <div class = 'swiper gallery-top'>
            <div class = "swiper-wrapper">
            <div class = 'swiper-slide'>
                <img class="quotes" src="./img/clientReviwShape.png" width="44" alt="">
                <p class="slide-text">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                </p>
                <p class="slide-name">
                    Cassie Cage
                </p>
                <p class="slide-profession">
                    Human
                </p>
                <img src="./img/people/people1.jpg" alt="" class = 'slide-photo'>
            </div>
            <div class = 'swiper-slide'>
                <img class="quotes" src="./img/clientReviwShape.png" width="44" alt="">
                <p class="slide-text">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                </p>
                <p class="slide-name">
                    Baraka
                </p>
                <p class="slide-profession">
                    UX Designer
                </p>
                <img src="./img/people/people2.jpg" alt="" class = 'slide-photo'>
            </div>
            <div class = 'swiper-slide'>
                <img class="quotes" src="./img/clientReviwShape.png" width="44" alt="">
                <p class="slide-text">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                </p>
                <p class="slide-name">
                    Sub-Zero
                </p>
                <p class="slide-profession">
                   Refrigerator
                </p>
                <img src="./img/people/people3.jpg" alt="" class = 'slide-photo'>
            </div>
            <div class = 'swiper-slide'>
                <img class="quotes" src="./img/clientReviwShape.png" width="44" alt="">
                <p class="slide-text">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                </p>
                <p class="slide-name">
                    Ketana
                </p>
                <p class="slide-profession">
                    Sushi lover
                </p>
                <img src="./img/people/people4.jpg" alt="" class = 'slide-photo'>
            </div>
            <div class = 'swiper-slide'>
                <img class="quotes" src="./img/clientReviwShape.png" width="44" alt="">
                <p class="slide-text">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                </p>
                <p class="slide-name">
                    Baraka's clone
                </p>
                <p class="slide-profession">
                    Cat's Father
                </p>
                <img src="./img/people/people5.jpg" alt="" class = 'slide-photo'>
            </div>
            </div>
        </div>
        <div class="carousel-container">
            <button class = 'slide-btn slide-left swiper-button-prev'>
                <img src="./img/slideLeftShape.png" alt="" class="slide-img">
            </button>
            <div class="swiper gallery-thumbs">
                <div class="swiper-wrapper">
                <img src="./img/people/people1.jpg" alt = '' class = 'swiper-photo swiper-slide'>
                <img src="./img/people/people2.jpg" alt = '' class = 'swiper-photo swiper-slide'>
                <img src="./img/people/people3.jpg" alt = '' class = 'swiper-photo swiper-slide'>
                <img src="./img/people/people4.jpg" alt = '' class = 'swiper-photo swiper-slide'>
                <img src="./img/people/people5.jpg" alt = '' class = 'swiper-photo swiper-slide'>
                </div>
            </div>
            <button class = 'slide-btn slide-right swiper-button-next'>
                <img src="./img/slideLeftShape.png" alt="" class="slide-img">
            </button>
        </div>
        </div>
</section>
<section class = 'masonry-gallery'>
    <div class="container">
    <header class="section-header">
        <h2 class="section-title">Gallery of best images</h2>
        <hr class="section-header-decor">
        <hr class="section-header-decor mooved">
    </header>
        <div class="gallery-wrapper">
            <div class = 'gallery-item'>
                <img src="./img/masonry/masonry1.jpg" alt="" width="378">
            </div>
            <div class = 'gallery-item'>
                <img src="./img/masonry/masonry4.jpg" alt="">
            </div>
            <div class = 'gallery-item width1'>
                            <img src="./img/masonry/masonry12.jpg" alt="">
                        </div>
            <div class = 'gallery-item width1'>
                            <img src="./img/masonry/masonry9.jpg" alt="">
                        </div>
            <div class = 'gallery-item gallery-wrapper1'>
            <div class = 'gallery-item1'>
                <img src="./img/masonry/masonry10.jpg" alt="">
            </div>
            <div class = 'gallery-item1'>
                <img src="./img/masonry/masonry5.jpg" alt="">
            </div>
            <div class = 'gallery-item1'>
                <img src="./img/masonry/masonry11.jpg" alt="">
            </div>
            <div class = 'gallery-item1'>
                <img src="./img/masonry/masonry12.jpg" alt="">
            </div>
            <div class = 'gallery-item1'>
                <img src="./img/masonry/masonry13.jpg" alt="">
            </div>
            <div class = 'gallery-item1'>
                <img src="./img/masonry/masonry14.jpg" alt="">
            </div>
            <div class = 'gallery-item1'>
                <img src="./img/masonry/masonry15.jpg" alt="">
            </div>
            <div class = 'gallery-item1'>
                <img src="./img/masonry/masonry16.jpg" alt="">
            </div>
            <div class = 'gallery-item1'>
                <img src="./img/masonry/masonry17.jpg" alt="">
            </div>
            </div>
        <div class = 'gallery-item'>
            <img src="./img/masonry/masonry2.jpg" alt="">
        </div>
        <div class = 'gallery-item'>
            <img src="./img/masonry/masonry8.jpg" alt="">
        </div>
        <div class = 'gallery-item'>
            <img src="./img/masonry/masonry7.jpg" alt="">
        </div>
        <div class = 'gallery-item'>
            <img src="./img/masonry/masonry2.jpg" alt="" width="378">
        </div>
        <div class = 'gallery-item'>
            <img src="./img/masonry/masonry3.jpg" alt="" width="378">
        </div>
        </div>
    </div>
    <button class = 'load-more-button' id = 'load-button2'>
        <img src="./img/loadMoreShape.png" alt="" class="load-more-button-shape" width="16">
        Load More
    </button>
</section>
<footer class = 'page-footer'>
    <p>© Copyright 2015 <span class = 'accent-color'>theHam </span><span class = 'footer-copyright'>  All Rights Reserved</span></p>
</footer>
<script src="https://code.jquery.com/jquery-3.6.0.js"   integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk="   crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
<script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
<script src="https://unpkg.com/imagesloaded@5/imagesloaded.pkgd.min.js"></script>


<script src="./js/index.js"></script>
</body>
</html>